MySQL client and server workload
in ELN Environment from Fedora ELN (backed by rawhide) for s390x



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.28-1.eln140 s390x 66.1 kB Required by:
  • groff-base-1.23.0-6.eln140.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
(dependency) audit-libs 4.0.1-3.eln140 s390x 346.9 kB Required by:
  • dbus-broker-36-2.eln140.s390x
  • libsemanage-3.6-4.eln140.s390x
  • pam-1.6.1-3.eln140.s390x
  • pam-libs-1.6.1-3.eln140.s390x
  • policycoreutils-3.6-5.eln140.s390x
  • python3-audit-4.0.1-3.eln140.s390x
  • shadow-utils-2:4.15.1-6.eln140.s390x
  • systemd-256.1-3.eln140.s390x
  • util-linux-2.40.1-2.eln140.s390x
(dependency) authselect 1.5.0-5.eln140 s390x 153.1 kB Required by:
  • pam-1.6.1-3.eln140.s390x
(dependency) authselect-libs 1.5.0-5.eln140 s390x 798.2 kB Required by:
  • authselect-1.5.0-5.eln140.s390x
  • util-linux-2.40.1-2.eln140.s390x
(dependency) basesystem 11-20.eln140 noarch 0.0 B Required by:
  • glibc-2.39.9000-26.eln140.s390x
(dependency) bash 5.2.26-3.eln140 s390x 8.3 MB Required by:
  • authselect-1.5.0-5.eln140.s390x
  • authselect-libs-1.5.0-5.eln140.s390x
  • ca-certificates-2023.2.62_v7.0.401-6.eln140.noarch
  • cracklib-2.9.11-5.eln140.s390x
  • dbus-broker-36-2.eln140.s390x
  • dbus-common-1:1.14.10-3.eln140.noarch
  • gawk-5.3.0-3.eln140.s390x
  • glibc-common-2.39.9000-26.eln140.s390x
  • grep-3.11-8.eln140.s390x
  • groff-base-1.23.0-6.eln140.s390x
  • gzip-1.13-1.eln140.s390x
  • libutempter-1.2.1-13.eln140.s390x
  • mecab-ipadic-2.7.0.20070801-30.eln140.s390x
  • mecab-ipadic-EUCJP-2.7.0.20070801-30.eln140.s390x
  • mysql-8.0.37-2.eln137.s390x
  • mysql-devel-8.0.37-2.eln137.s390x
  • mysql-server-8.0.37-2.eln137.s390x
  • mysql-test-8.0.37-2.eln137.s390x
  • openssl-1:3.2.2-1.eln140.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
  • pam-1.6.1-3.eln140.s390x
  • pkgconf-pkg-config-2.1.1-1.eln140.s390x
  • policycoreutils-3.6-5.eln140.s390x
  • python3-libs-3.13.0~b2-3.eln140.s390x
  • rpm-4.19.91-13.eln140.s390x
  • systemd-256.1-3.eln140.s390x
  • util-linux-2.40.1-2.eln140.s390x
(dependency) bzip2-libs 1.0.8-18.eln140 s390x 88.5 kB Required by:
  • libarchive-3.7.4-1.eln140.s390x
  • libsemanage-3.6-4.eln140.s390x
  • perl-Compress-Raw-Bzip2-2.212-511.eln140.s390x
  • python3-libs-3.13.0~b2-3.eln140.s390x
  • rpm-libs-4.19.91-13.eln140.s390x
  • systemd-256.1-3.eln140.s390x
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln140 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.2-1.eln140.s390x
  • perl-Mozilla-CA-20240313-1.eln140.noarch
  • python-pip-wheel-24.0-5.eln140.noarch
(dependency) checkpolicy 3.6-3.eln140 s390x 1.5 MB Required by:
  • python3-policycoreutils-3.6-5.eln140.noarch
(dependency) cmake-filesystem 3.28.3-6.eln140 s390x 0.0 B Required by:
  • zlib-ng-compat-devel-2.1.7-1.eln140.s390x
(dependency) coreutils 9.5-2.eln140 s390x 6.0 MB Required by:
  • authselect-libs-1.5.0-5.eln140.s390x
  • ca-certificates-2023.2.62_v7.0.401-6.eln140.noarch
  • gzip-1.13-1.eln140.s390x
  • krb5-libs-1.21.2-5.eln140.s390x
  • mysql-8.0.37-2.eln137.s390x
  • mysql-server-8.0.37-2.eln137.s390x
  • openssl-1:3.2.2-1.eln140.s390x
  • policycoreutils-3.6-5.eln140.s390x
  • rpm-4.19.91-13.eln140.s390x
  • systemd-256.1-3.eln140.s390x
  • util-linux-2.40.1-2.eln140.s390x
(dependency) coreutils-common 9.5-2.eln140 s390x 11.2 MB Required by:
  • coreutils-9.5-2.eln140.s390x
(dependency) cracklib 2.9.11-5.eln140 s390x 250.0 kB Required by:
  • libpwquality-1.4.5-10.eln140.s390x
(dependency) crypto-policies 20240522-1.git77963ab.eln140 noarch 98.7 kB Required by:
  • krb5-libs-1.21.2-5.eln140.s390x
  • openssl-libs-1:3.2.2-1.eln140.s390x
Recommended by:
  • libssh-0.10.6-6.eln140.s390x
(dependency) curl 8.8.0-1.eln140 s390x 767.6 kB Required by:
  • rpm-4.19.91-13.eln140.s390x
(dependency) cyrus-sasl-lib 2.1.28-24.eln140 s390x 2.4 MB Required by:
  • openldap-2.6.8-2.eln140.s390x
(dependency) dbus 1:1.14.10-3.eln140 s390x 0.0 B Required by:
  • systemd-256.1-3.eln140.s390x
(dependency) dbus-broker 36-2.eln140 s390x 393.8 kB Required by:
  • dbus-1:1.14.10-3.eln140.s390x
(dependency) dbus-common 1:1.14.10-3.eln140 noarch 11.2 kB Required by:
  • dbus-broker-36-2.eln140.s390x
(dependency) diffutils 3.10-5.eln140 s390x 1.6 MB Required by:
  • policycoreutils-3.6-5.eln140.s390x
Recommended by:
  • systemd-256.1-3.eln140.s390x
(dependency) expat 2.6.2-1.eln140 s390x 316.4 kB Required by:
  • dbus-broker-36-2.eln140.s390x
  • python3-libs-3.13.0~b2-3.eln140.s390x
(env) fedora-gpg-keys 41-0.2.eln140 noarch 124.7 kB Required by:
  • fedora-repos-eln-41-0.2.eln140.noarch
(env) fedora-release-common 41-0.14.eln140 noarch 19.3 kB Required by:
  • fedora-release-eln-41-0.14.eln140.noarch
(env) fedora-release-eln 41-0.14.eln140 noarch 0.0 B Required by:
  • fedora-release-common-41-0.14.eln140.noarch
  • fedora-release-identity-eln-41-0.14.eln140.noarch
  • fedora-repos-eln-41-0.2.eln140.noarch
  • setup-2.15.0-4.eln140.noarch
(env) fedora-release-identity-eln 41-0.14.eln140 noarch 1.7 kB Required by:
  • fedora-release-common-41-0.14.eln140.noarch
Recommended by:
  • fedora-release-eln-41-0.14.eln140.noarch
(env) fedora-repos-eln 41-0.2.eln140 noarch 13.1 kB Required by:
  • fedora-release-common-41-0.14.eln140.noarch
  • fedora-release-eln-41-0.14.eln140.noarch
(env) filesystem 3.18-9.eln140 s390x 106.0 B Required by:
  • basesystem-11-20.eln140.noarch
  • bash-5.2.26-3.eln140.s390x
  • fedora-gpg-keys-41-0.2.eln140.noarch
  • gawk-5.3.0-3.eln140.s390x
(dependency) findutils 1:4.10.0-2.eln140 s390x 1.9 MB Required by:
  • rpm-4.19.91-13.eln140.s390x
(dependency) gawk 5.3.0-3.eln140 s390x 1.8 MB Required by:
  • krb5-libs-1.21.2-5.eln140.s390x
  • policycoreutils-3.6-5.eln140.s390x
(dependency) gdbm 1:1.23-6.eln140 s390x 483.9 kB Required by:
  • pam-1.6.1-3.eln140.s390x
(dependency) gdbm-libs 1:1.23-6.eln140 s390x 133.4 kB Required by:
  • cyrus-sasl-lib-2.1.28-24.eln140.s390x
  • gdbm-1:1.23-6.eln140.s390x
  • pam-1.6.1-3.eln140.s390x
  • perl-NDBM_File-1.17-509.eln140.s390x
  • python3-libs-3.13.0~b2-3.eln140.s390x
(dependency) glibc 2.39.9000-26.eln140 s390x 5.3 MB Required by:
  • alternatives-1.28-1.eln140.s390x
  • audit-libs-4.0.1-3.eln140.s390x
  • authselect-1.5.0-5.eln140.s390x
  • authselect-libs-1.5.0-5.eln140.s390x
  • bash-5.2.26-3.eln140.s390x
  • bzip2-libs-1.0.8-18.eln140.s390x
  • checkpolicy-3.6-3.eln140.s390x
  • coreutils-9.5-2.eln140.s390x
  • cracklib-2.9.11-5.eln140.s390x
  • curl-8.8.0-1.eln140.s390x
  • cyrus-sasl-lib-2.1.28-24.eln140.s390x
  • dbus-broker-36-2.eln140.s390x
  • diffutils-3.10-5.eln140.s390x
  • expat-2.6.2-1.eln140.s390x
  • findutils-1:4.10.0-2.eln140.s390x
  • gawk-5.3.0-3.eln140.s390x
  • gdbm-1:1.23-6.eln140.s390x
  • gdbm-libs-1:1.23-6.eln140.s390x
  • glibc-common-2.39.9000-26.eln140.s390x
  • glibc-minimal-langpack-2.39.9000-26.eln140.s390x
  • gmp-1:6.3.0-1.eln140.s390x
  • grep-3.11-8.eln140.s390x
  • groff-base-1.23.0-6.eln140.s390x
  • gzip-1.13-1.eln140.s390x
  • keyutils-libs-1.6.3-3.eln140.s390x
  • krb5-libs-1.21.2-5.eln140.s390x
  • libacl-2.3.2-1.eln140.s390x
  • libaio-0.3.111-19.eln140.s390x
  • libarchive-3.7.4-1.eln140.s390x
  • libattr-2.5.2-3.eln140.s390x
  • libblkid-2.40.1-2.eln140.s390x
  • libbrotli-1.1.0-4.eln140.s390x
  • libcap-2.70-1.eln140.s390x
  • libcap-ng-0.8.5-2.eln140.s390x
  • libcom_err-1.47.0-5.eln140.s390x
  • libcurl-8.8.0-1.eln140.s390x
  • libeconf-0.6.2-2.eln140.s390x
  • libedit-3.1-51.20240517cvs.eln140.s390x
  • libevent-2.1.12-13.eln140.s390x
  • libfdisk-2.40.1-2.eln140.s390x
  • libffi-3.4.6-1.eln140.s390x
  • libicu-74.2-1.eln134.s390x
  • libidn2-2.3.7-1.eln140.s390x
  • libmount-2.40.1-2.eln140.s390x
  • libnghttp2-1.62.0-1.eln140.s390x
  • libnsl2-2.0.1-1.eln140.s390x
  • libpkgconf-2.1.1-1.eln140.s390x
  • libpsl-0.21.5-3.eln140.s390x
  • libpwquality-1.4.5-10.eln140.s390x
  • libseccomp-2.5.5-1.eln140.s390x
  • libselinux-3.6-6.eln140.s390x
  • libselinux-utils-3.6-6.eln140.s390x
  • libsemanage-3.6-4.eln140.s390x
  • libsepol-3.6-3.eln140.s390x
  • libsmartcols-2.40.1-2.eln140.s390x
  • libssh-0.10.6-6.eln140.s390x
  • libstdc++-14.1.1-6.eln140.s390x
  • libtasn1-4.19.0-8.eln140.s390x
  • libtirpc-1.3.4-1.rc3.eln140.s390x
  • libtool-ltdl-2.4.7-11.eln140.s390x
  • libunistring-1.1-7.eln140.s390x
  • libutempter-1.2.1-13.eln140.s390x
  • libuuid-2.40.1-2.eln140.s390x
  • libverto-0.3.2-8.eln140.s390x
  • libxcrypt-4.4.36-5.eln140.s390x
  • libxml2-2.12.8-1.eln140.s390x
  • libzstd-1.5.6-1.eln140.s390x
  • lua-libs-5.4.6-5.eln140.s390x
  • lz4-1.9.4-6.eln140.s390x
  • lz4-libs-1.9.4-6.eln140.s390x
  • mecab-0.996-7.eln140.s390x
  • mpdecimal-2.5.1-9.eln140.s390x
  • mpfr-4.2.1-4.eln140.s390x
  • mysql-8.0.37-2.eln137.s390x
  • mysql-libs-8.0.37-2.eln137.s390x
  • mysql-server-8.0.37-2.eln137.s390x
  • mysql-test-8.0.37-2.eln137.s390x
  • ncurses-6.4-12.20240127.eln140.s390x
  • ncurses-libs-6.4-12.20240127.eln140.s390x
  • openldap-2.6.8-2.eln140.s390x
  • openssl-1:3.2.2-1.eln140.s390x
  • openssl-libs-1:3.2.2-1.eln140.s390x
  • p11-kit-0.25.3-4.eln134.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
  • pam-1.6.1-3.eln140.s390x
  • pam-libs-1.6.1-3.eln140.s390x
  • pcre2-10.43-2.eln140.1.s390x
  • perl-B-1.89-509.eln140.s390x
  • perl-Clone-0.46-7.eln140.s390x
  • perl-Compress-Raw-Bzip2-2.212-511.eln140.s390x
  • perl-Compress-Raw-Zlib-2.212-511.eln140.s390x
  • perl-Data-Dumper-2.189-511.eln140.s390x
  • perl-Digest-MD5-2.59-4.eln140.s390x
  • perl-Digest-SHA-1:6.04-511.eln140.s390x
  • perl-Encode-4:3.21-510.eln140.s390x
  • perl-Fcntl-1.18-509.eln140.s390x
  • perl-HTML-Parser-3.82-2.eln140.s390x
  • perl-I18N-Langinfo-0.24-509.eln140.s390x
  • perl-IO-1.55-509.eln140.s390x
  • perl-MIME-Base64-3.16-510.eln140.s390x
  • perl-NDBM_File-1.17-509.eln140.s390x
  • perl-Net-SSLeay-1.94-4.eln140.s390x
  • perl-POSIX-2.20-509.eln140.s390x
  • perl-PathTools-3.91-510.eln140.s390x
  • perl-Scalar-List-Utils-5:1.63-510.eln140.s390x
  • perl-Socket-4:2.038-510.eln140.s390x
  • perl-Storable-1:3.32-510.eln140.s390x
  • perl-Sys-Hostname-1.25-509.eln140.s390x
  • perl-Time-HiRes-4:1.9777-510.eln140.s390x
  • perl-interpreter-4:5.40.0-509.eln140.s390x
  • perl-libs-4:5.40.0-509.eln140.s390x
  • perl-mro-1.29-509.eln140.s390x
  • perl-threads-1:2.40-510.eln140.s390x
  • perl-threads-shared-1.69-510.eln140.s390x
  • pkgconf-2.1.1-1.eln140.s390x
  • policycoreutils-3.6-5.eln140.s390x
  • popt-1.19-6.eln140.s390x
  • protobuf-3.19.6-9.eln140.s390x
  • protobuf-lite-3.19.6-9.eln140.s390x
  • python3-3.13.0~b2-3.eln140.s390x
  • python3-audit-4.0.1-3.eln140.s390x
  • python3-libs-3.13.0~b2-3.eln140.s390x
  • python3-libselinux-3.6-6.eln140.s390x
  • python3-libsemanage-3.6-4.eln140.s390x
  • python3-setools-4.5.1-3.eln140.s390x
  • readline-8.2-8.eln140.s390x
  • rpm-4.19.91-13.eln140.s390x
  • rpm-libs-4.19.91-13.eln140.s390x
  • rpm-sequoia-1.6.0-2.eln140.s390x
  • sed-4.9-1.eln140.s390x
  • shadow-utils-2:4.15.1-6.eln140.s390x
  • sqlite-libs-3.46.0-2.eln140.s390x
  • systemd-256.1-3.eln140.s390x
  • systemd-libs-256.1-3.eln140.s390x
  • systemd-pam-256.1-3.eln140.s390x
  • util-linux-2.40.1-2.eln140.s390x
  • util-linux-core-2.40.1-2.eln140.s390x
  • xz-libs-1:5.6.2-1.eln140.s390x
  • zlib-ng-compat-2.1.7-1.eln140.s390x
(dependency) glibc-common 2.39.9000-26.eln140 s390x 1.1 MB Required by:
  • glibc-2.39.9000-26.eln140.s390x
  • glibc-minimal-langpack-2.39.9000-26.eln140.s390x
(dependency) glibc-minimal-langpack 2.39.9000-26.eln140 s390x 0.0 B Required by:
  • glibc-2.39.9000-26.eln140.s390x
(dependency) gmp 1:6.3.0-1.eln140 s390x 770.0 kB Required by:
  • coreutils-9.5-2.eln140.s390x
  • gawk-5.3.0-3.eln140.s390x
  • mpfr-4.2.1-4.eln140.s390x
(dependency) grep 3.11-8.eln140 s390x 1.0 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln140.noarch
  • mysql-8.0.37-2.eln137.s390x
  • policycoreutils-3.6-5.eln140.s390x
  • systemd-256.1-3.eln140.s390x
(dependency) groff-base 1.23.0-6.eln140 s390x 4.3 MB Required by:
  • perl-Pod-Perldoc-3.28.01-511.eln140.noarch
(dependency) gzip 1.13-1.eln140 s390x 400.7 kB Required by:
  • cracklib-2.9.11-5.eln140.s390x
  • mysql-test-8.0.37-2.eln137.s390x
(dependency) keyutils-libs 1.6.3-3.eln140 s390x 54.2 kB Required by:
  • krb5-libs-1.21.2-5.eln140.s390x
(dependency) krb5-libs 1.21.2-5.eln140 s390x 2.4 MB Required by:
  • libcurl-8.8.0-1.eln140.s390x
  • libssh-0.10.6-6.eln140.s390x
  • libtirpc-1.3.4-1.rc3.eln140.s390x
(dependency) libacl 2.3.2-1.eln140 s390x 43.8 kB Required by:
  • coreutils-9.5-2.eln140.s390x
  • libarchive-3.7.4-1.eln140.s390x
  • rpm-libs-4.19.91-13.eln140.s390x
  • sed-4.9-1.eln140.s390x
  • shadow-utils-2:4.15.1-6.eln140.s390x
  • systemd-256.1-3.eln140.s390x
(dependency) libaio 0.3.111-19.eln140 s390x 56.5 kB Required by:
  • mysql-server-8.0.37-2.eln137.s390x
(dependency) libarchive 3.7.4-1.eln140 s390x 1014.6 kB Required by:
  • rpm-4.19.91-13.eln140.s390x
Recommended by:
  • systemd-256.1-3.eln140.s390x
(dependency) libattr 2.5.2-3.eln140 s390x 28.3 kB Required by:
  • coreutils-9.5-2.eln140.s390x
  • libacl-2.3.2-1.eln140.s390x
  • shadow-utils-2:4.15.1-6.eln140.s390x
(dependency) libblkid 2.40.1-2.eln140 s390x 286.4 kB Required by:
  • libfdisk-2.40.1-2.eln140.s390x
  • libmount-2.40.1-2.eln140.s390x
  • systemd-256.1-3.eln140.s390x
  • util-linux-2.40.1-2.eln140.s390x
  • util-linux-core-2.40.1-2.eln140.s390x
(dependency) libbrotli 1.1.0-4.eln140 s390x 925.1 kB Required by:
  • libcurl-8.8.0-1.eln140.s390x
(dependency) libcap 2.70-1.eln140 s390x 234.1 kB Required by:
  • coreutils-9.5-2.eln140.s390x
  • rpm-libs-4.19.91-13.eln140.s390x
  • systemd-256.1-3.eln140.s390x
  • systemd-libs-256.1-3.eln140.s390x
  • systemd-pam-256.1-3.eln140.s390x
Recommended by:
  • mysql-server-8.0.37-2.eln137.s390x
(dependency) libcap-ng 0.8.5-2.eln140 s390x 76.7 kB Required by:
  • audit-libs-4.0.1-3.eln140.s390x
  • dbus-broker-36-2.eln140.s390x
  • python3-audit-4.0.1-3.eln140.s390x
  • util-linux-2.40.1-2.eln140.s390x
(dependency) libcom_err 1.47.0-5.eln140 s390x 67.0 kB Required by:
  • krb5-libs-1.21.2-5.eln140.s390x
  • libtirpc-1.3.4-1.rc3.eln140.s390x
(dependency) libcurl 8.8.0-1.eln140 s390x 853.5 kB Required by:
  • curl-8.8.0-1.eln140.s390x
(dependency) libeconf 0.6.2-2.eln140 s390x 61.8 kB Required by:
  • pam-1.6.1-3.eln140.s390x
  • pam-libs-1.6.1-3.eln140.s390x
  • shadow-utils-2:4.15.1-6.eln140.s390x
(dependency) libedit 3.1-51.20240517cvs.eln140 s390x 279.8 kB Required by:
  • mysql-8.0.37-2.eln137.s390x
(dependency) libevent 2.1.12-13.eln140 s390x 938.7 kB Required by:
  • mysql-server-8.0.37-2.eln137.s390x
  • openldap-2.6.8-2.eln140.s390x
(dependency) libfdisk 2.40.1-2.eln140 s390x 394.8 kB Required by:
  • systemd-256.1-3.eln140.s390x
  • util-linux-2.40.1-2.eln140.s390x
(dependency) libffi 3.4.6-1.eln140 s390x 65.9 kB Required by:
  • p11-kit-0.25.3-4.eln134.s390x
  • python3-libs-3.13.0~b2-3.eln140.s390x
(dependency) libgcc 14.1.1-6.eln140 s390x 173.2 kB Required by:
  • dbus-broker-36-2.eln140.s390x
  • glibc-2.39.9000-26.eln140.s390x
  • groff-base-1.23.0-6.eln140.s390x
  • libcap-2.70-1.eln140.s390x
  • libicu-74.2-1.eln134.s390x
  • libstdc++-14.1.1-6.eln140.s390x
  • mecab-0.996-7.eln140.s390x
  • mysql-8.0.37-2.eln137.s390x
  • mysql-libs-8.0.37-2.eln137.s390x
  • mysql-server-8.0.37-2.eln137.s390x
  • mysql-test-8.0.37-2.eln137.s390x
  • protobuf-3.19.6-9.eln140.s390x
  • protobuf-lite-3.19.6-9.eln140.s390x
  • rpm-sequoia-1.6.0-2.eln140.s390x
  • systemd-256.1-3.eln140.s390x
  • systemd-libs-256.1-3.eln140.s390x
  • systemd-pam-256.1-3.eln140.s390x
(dependency) libicu 74.2-1.eln134 s390x 35.4 MB Required by:
  • mysql-server-8.0.37-2.eln137.s390x
(dependency) libidn2 2.3.7-1.eln140 s390x 332.9 kB Required by:
  • libcurl-8.8.0-1.eln140.s390x
  • libpsl-0.21.5-3.eln140.s390x
Recommended by:
  • systemd-256.1-3.eln140.s390x
(dependency) libmount 2.40.1-2.eln140 s390x 375.8 kB Required by:
  • systemd-256.1-3.eln140.s390x
  • util-linux-2.40.1-2.eln140.s390x
  • util-linux-core-2.40.1-2.eln140.s390x
(dependency) libnghttp2 1.62.0-1.eln140 s390x 178.0 kB Required by:
  • libcurl-8.8.0-1.eln140.s390x
(dependency) libnsl2 2.0.1-1.eln140 s390x 61.7 kB Required by:
  • pam-1.6.1-3.eln140.s390x
(dependency) libpkgconf 2.1.1-1.eln140 s390x 85.9 kB Required by:
  • pkgconf-2.1.1-1.eln140.s390x
(dependency) libpsl 0.21.5-3.eln140 s390x 80.3 kB Required by:
  • libcurl-8.8.0-1.eln140.s390x
(dependency) libpwquality 1.4.5-10.eln140 s390x 420.9 kB Required by:
  • pam-1.6.1-3.eln140.s390x
Recommended by:
  • systemd-256.1-3.eln140.s390x
(dependency) libseccomp 2.5.5-1.eln140 s390x 185.2 kB Required by:
  • systemd-256.1-3.eln140.s390x
(dependency) libselinux 3.6-6.eln140 s390x 188.9 kB Required by:
  • authselect-libs-1.5.0-5.eln140.s390x
  • coreutils-9.5-2.eln140.s390x
  • dbus-broker-36-2.eln140.s390x
  • findutils-1:4.10.0-2.eln140.s390x
  • krb5-libs-1.21.2-5.eln140.s390x
  • libmount-2.40.1-2.eln140.s390x
  • libselinux-utils-3.6-6.eln140.s390x
  • libsemanage-3.6-4.eln140.s390x
  • pam-1.6.1-3.eln140.s390x
  • policycoreutils-3.6-5.eln140.s390x
  • python3-libselinux-3.6-6.eln140.s390x
  • python3-setools-4.5.1-3.eln140.s390x
  • sed-4.9-1.eln140.s390x
  • shadow-utils-2:4.15.1-6.eln140.s390x
  • systemd-256.1-3.eln140.s390x
  • util-linux-2.40.1-2.eln140.s390x
  • util-linux-core-2.40.1-2.eln140.s390x
(dependency) libselinux-utils 3.6-6.eln140 s390x 340.1 kB Required by:
  • policycoreutils-3.6-5.eln140.s390x
(dependency) libsemanage 3.6-4.eln140 s390x 301.3 kB Required by:
  • policycoreutils-3.6-5.eln140.s390x
  • python3-libsemanage-3.6-4.eln140.s390x
  • shadow-utils-2:4.15.1-6.eln140.s390x
(dependency) libsepol 3.6-3.eln140 s390x 849.9 kB Required by:
  • libselinux-3.6-6.eln140.s390x
  • libselinux-utils-3.6-6.eln140.s390x
  • libsemanage-3.6-4.eln140.s390x
  • policycoreutils-3.6-5.eln140.s390x
  • python3-setools-4.5.1-3.eln140.s390x
(dependency) libsmartcols 2.40.1-2.eln140 s390x 192.2 kB Required by:
  • util-linux-2.40.1-2.eln140.s390x
  • util-linux-core-2.40.1-2.eln140.s390x
(dependency) libssh 0.10.6-6.eln140 s390x 529.0 kB Required by:
  • libcurl-8.8.0-1.eln140.s390x
(dependency) libssh-config 0.10.6-6.eln140 noarch 277.0 B Required by:
  • libssh-0.10.6-6.eln140.s390x
(dependency) libstdc++ 14.1.1-6.eln140 s390x 3.4 MB Required by:
  • groff-base-1.23.0-6.eln140.s390x
  • libicu-74.2-1.eln134.s390x
  • mecab-0.996-7.eln140.s390x
  • mysql-8.0.37-2.eln137.s390x
  • mysql-libs-8.0.37-2.eln137.s390x
  • mysql-server-8.0.37-2.eln137.s390x
  • mysql-test-8.0.37-2.eln137.s390x
  • protobuf-3.19.6-9.eln140.s390x
  • protobuf-lite-3.19.6-9.eln140.s390x
(dependency) libtasn1 4.19.0-8.eln140 s390x 187.5 kB Required by:
  • p11-kit-0.25.3-4.eln134.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
(dependency) libtirpc 1.3.4-1.rc3.eln140 s390x 214.6 kB Required by:
  • libnsl2-2.0.1-1.eln140.s390x
  • mysql-server-8.0.37-2.eln137.s390x
  • pam-1.6.1-3.eln140.s390x
(dependency) libtool-ltdl 2.4.7-11.eln140 s390x 74.0 kB Required by:
  • openldap-2.6.8-2.eln140.s390x
(dependency) libunistring 1.1-7.eln140 s390x 1.8 MB Required by:
  • libidn2-2.3.7-1.eln140.s390x
  • libpsl-0.21.5-3.eln140.s390x
(dependency) libutempter 1.2.1-13.eln140 s390x 57.3 kB Required by:
  • util-linux-2.40.1-2.eln140.s390x
(dependency) libuuid 2.40.1-2.eln140 s390x 37.2 kB Required by:
  • libblkid-2.40.1-2.eln140.s390x
  • libfdisk-2.40.1-2.eln140.s390x
  • libmount-2.40.1-2.eln140.s390x
  • python3-libs-3.13.0~b2-3.eln140.s390x
  • util-linux-2.40.1-2.eln140.s390x
  • util-linux-core-2.40.1-2.eln140.s390x
(dependency) libverto 0.3.2-8.eln140 s390x 29.3 kB Required by:
  • krb5-libs-1.21.2-5.eln140.s390x
(dependency) libxcrypt 4.4.36-5.eln140 s390x 274.4 kB Required by:
  • cyrus-sasl-lib-2.1.28-24.eln140.s390x
  • pam-1.6.1-3.eln140.s390x
  • perl-libs-4:5.40.0-509.eln140.s390x
  • shadow-utils-2:4.15.1-6.eln140.s390x
  • systemd-256.1-3.eln140.s390x
  • util-linux-core-2.40.1-2.eln140.s390x
(dependency) libxml2 2.12.8-1.eln140 s390x 1.9 MB Required by:
  • libarchive-3.7.4-1.eln140.s390x
(dependency) libzstd 1.5.6-1.eln140 s390x 883.7 kB Required by:
  • libarchive-3.7.4-1.eln140.s390x
  • libzstd-devel-1.5.6-1.eln140.s390x
  • mysql-8.0.37-2.eln137.s390x
  • mysql-libs-8.0.37-2.eln137.s390x
  • mysql-server-8.0.37-2.eln137.s390x
  • mysql-test-8.0.37-2.eln137.s390x
  • rpm-libs-4.19.91-13.eln140.s390x
(dependency) libzstd-devel 1.5.6-1.eln140 s390x 202.4 kB Required by:
  • mysql-devel-8.0.37-2.eln137.s390x
(dependency) lua-libs 5.4.6-5.eln140 s390x 324.9 kB Required by:
  • rpm-libs-4.19.91-13.eln140.s390x
(dependency) lz4 1.9.4-6.eln140 s390x 242.7 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
(dependency) lz4-libs 1.9.4-6.eln140 s390x 173.2 kB Required by:
  • libarchive-3.7.4-1.eln140.s390x
  • mysql-8.0.37-2.eln137.s390x
  • mysql-server-8.0.37-2.eln137.s390x
  • mysql-test-8.0.37-2.eln137.s390x
(dependency) mailcap 2.1.54-5.eln140 noarch 86.0 kB Required by:
  • perl-LWP-MediaTypes-6.04-18.eln140.noarch
(dependency) mariadb-connector-c-config 3.3.8-3.eln140 noarch 497.0 B Required by:
  • mysql-common-8.0.37-2.eln137.noarch
  • mysql-server-8.0.37-2.eln137.s390x
(dependency) mecab 0.996-7.eln140 s390x 1.2 MB Required by:
  • mecab-ipadic-2.7.0.20070801-30.eln140.s390x
  • mecab-ipadic-EUCJP-2.7.0.20070801-30.eln140.s390x
  • mysql-server-8.0.37-2.eln137.s390x
(required) mecab-ipadic 2.7.0.20070801-30.eln140 s390x 50.6 MB
(required) mecab-ipadic-EUCJP 2.7.0.20070801-30.eln140 s390x 39.7 MB
(dependency) mpdecimal 2.5.1-9.eln140 s390x 228.6 kB Required by:
  • python3-libs-3.13.0~b2-3.eln140.s390x
(dependency) mpfr 4.2.1-4.eln140 s390x 702.8 kB Required by:
  • gawk-5.3.0-3.eln140.s390x
(required) mysql 8.0.37-2.eln137 s390x 60.0 MB Required by:
  • mysql-server-8.0.37-2.eln137.s390x
  • mysql-test-8.0.37-2.eln137.s390x
(dependency) mysql-common 8.0.37-2.eln137 noarch 466.3 kB Required by:
  • mysql-8.0.37-2.eln137.s390x
  • mysql-errmsg-8.0.37-2.eln137.noarch
  • mysql-libs-8.0.37-2.eln137.s390x
  • mysql-server-8.0.37-2.eln137.s390x
  • mysql-test-8.0.37-2.eln137.s390x
(required) mysql-devel 8.0.37-2.eln137 s390x 394.1 kB
(dependency) mysql-errmsg 8.0.37-2.eln137 noarch 9.9 MB Required by:
  • mysql-server-8.0.37-2.eln137.s390x
(dependency) mysql-libs 8.0.37-2.eln137 s390x 6.6 MB Required by:
  • mysql-devel-8.0.37-2.eln137.s390x
(required) mysql-server 8.0.37-2.eln137 s390x 110.0 MB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
(required) mysql-test 8.0.37-2.eln137 s390x 714.9 MB
(dependency) ncurses 6.4-12.20240127.eln140 s390x 635.2 kB Required by:
  • perl-Term-Cap-1.18-510.eln140.noarch
(dependency) ncurses-base 6.4-12.20240127.eln140 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.eln140.s390x
(dependency) ncurses-libs 6.4-12.20240127.eln140 s390x 1.1 MB Required by:
  • bash-5.2.26-3.eln140.s390x
  • libedit-3.1-51.20240517cvs.eln140.s390x
  • ncurses-6.4-12.20240127.eln140.s390x
  • python3-libs-3.13.0~b2-3.eln140.s390x
  • readline-8.2-8.eln140.s390x
  • util-linux-2.40.1-2.eln140.s390x
  • util-linux-core-2.40.1-2.eln140.s390x
(dependency) openldap 2.6.8-2.eln140 s390x 675.7 kB Required by:
  • libcurl-8.8.0-1.eln140.s390x
(dependency) openssl 1:3.2.2-1.eln140 s390x 1.8 MB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
(dependency) openssl-devel 1:3.2.2-1.eln140 s390x 4.3 MB Required by:
  • mysql-devel-8.0.37-2.eln137.s390x
(dependency) openssl-libs 1:3.2.2-1.eln140 s390x 6.1 MB Required by:
  • coreutils-9.5-2.eln140.s390x
  • krb5-libs-1.21.2-5.eln140.s390x
  • libarchive-3.7.4-1.eln140.s390x
  • libcurl-8.8.0-1.eln140.s390x
  • libevent-2.1.12-13.eln140.s390x
  • libssh-0.10.6-6.eln140.s390x
  • mysql-8.0.37-2.eln137.s390x
  • mysql-libs-8.0.37-2.eln137.s390x
  • mysql-server-8.0.37-2.eln137.s390x
  • mysql-test-8.0.37-2.eln137.s390x
  • openldap-2.6.8-2.eln140.s390x
  • openssl-1:3.2.2-1.eln140.s390x
  • openssl-devel-1:3.2.2-1.eln140.s390x
  • pam-1.6.1-3.eln140.s390x
  • perl-IO-Socket-SSL-2.085-1.eln140.noarch
  • perl-Net-SSLeay-1.94-4.eln140.s390x
  • python3-libs-3.13.0~b2-3.eln140.s390x
  • rpm-sequoia-1.6.0-2.eln140.s390x
  • systemd-256.1-3.eln140.s390x
(dependency) p11-kit 0.25.3-4.eln134 s390x 2.5 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln140.noarch
  • p11-kit-trust-0.25.3-4.eln134.s390x
(dependency) p11-kit-trust 0.25.3-4.eln134 s390x 471.2 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln140.noarch
(dependency) pam 1.6.1-3.eln140 s390x 1.7 MB Required by:
  • util-linux-2.40.1-2.eln140.s390x
(dependency) pam-libs 1.6.1-3.eln140 s390x 130.4 kB Required by:
  • libcap-2.70-1.eln140.s390x
  • libpwquality-1.4.5-10.eln140.s390x
  • pam-1.6.1-3.eln140.s390x
  • shadow-utils-2:4.15.1-6.eln140.s390x
  • systemd-256.1-3.eln140.s390x
  • systemd-pam-256.1-3.eln140.s390x
  • util-linux-2.40.1-2.eln140.s390x
(dependency) pcre2 10.43-2.eln140.1 s390x 688.9 kB Required by:
  • grep-3.11-8.eln140.s390x
  • libselinux-3.6-6.eln140.s390x
  • libselinux-utils-3.6-6.eln140.s390x
Recommended by:
  • systemd-256.1-3.eln140.s390x
(dependency) pcre2-syntax 10.43-2.eln140.1 noarch 249.0 kB Required by:
  • pcre2-10.43-2.eln140.1.s390x
(dependency) perl-AutoLoader 5.74-509.eln140 noarch 20.5 kB Required by:
  • perl-Clone-0.46-7.eln140.s390x
  • perl-Net-SSLeay-1.94-4.eln140.s390x
(dependency) perl-B 1.89-509.eln140 s390x 517.7 kB Required by:
  • perl-Data-Dumper-2.189-511.eln140.s390x
  • perl-JSON-4.10-5.eln140.noarch
(dependency) perl-Carp 1.54-510.eln140 noarch 46.5 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-AutoLoader-5.74-509.eln140.noarch
  • perl-B-1.89-509.eln140.s390x
  • perl-Class-Struct-0.68-509.eln140.noarch
  • perl-Compress-Raw-Bzip2-2.212-511.eln140.s390x
  • perl-Compress-Raw-Zlib-2.212-511.eln140.s390x
  • perl-Data-Dump-1.25-10.eln140.noarch
  • perl-Data-Dumper-2.189-511.eln140.s390x
  • perl-Digest-1.20-510.eln140.noarch
  • perl-Digest-SHA-1:6.04-511.eln140.s390x
  • perl-DynaLoader-1.56-509.eln140.s390x
  • perl-Encode-4:3.21-510.eln140.s390x
  • perl-English-1.11-509.eln140.noarch
  • perl-Errno-1.38-509.eln140.s390x
  • perl-Exporter-5.78-510.eln140.noarch
  • perl-File-Basename-2.86-509.eln140.noarch
  • perl-File-Copy-2.41-509.eln140.noarch
  • perl-File-Listing-6.16-3.eln140.noarch
  • perl-File-Path-2.18-510.eln140.noarch
  • perl-File-Temp-1:0.231.100-510.eln140.noarch
  • perl-File-stat-1.14-509.eln140.noarch
  • perl-FindBin-1.54-509.eln140.noarch
  • perl-HTML-Parser-3.82-2.eln140.s390x
  • perl-HTTP-Cookies-6.11-3.eln140.noarch
  • perl-HTTP-Message-6.46-1.eln140.noarch
  • perl-HTTP-Tiny-0.088-511.eln140.noarch
  • perl-I18N-Langinfo-0.24-509.eln140.s390x
  • perl-IO-1.55-509.eln140.s390x
  • perl-IO-Compress-2.212-511.eln140.noarch
  • perl-IO-HTML-1.004-12.eln140.noarch
  • perl-IO-Socket-IP-0.42-511.eln140.noarch
  • perl-IO-Socket-SSL-2.085-1.eln140.noarch
  • perl-IPC-Open3-1.22-509.eln140.noarch
  • perl-JSON-4.10-5.eln140.noarch
  • perl-JSON-PP-1:4.16-511.eln140.noarch
  • perl-LWP-MediaTypes-6.04-18.eln140.noarch
  • perl-Math-BigInt-1:2.0030.03-2.eln140.noarch
  • perl-Memoize-1.16-509.eln140.noarch
  • perl-Net-HTTP-6.23-4.eln140.noarch
  • perl-Net-SSLeay-1.94-4.eln140.s390x
  • perl-Object-HashBase-0.013-1.eln140.noarch
  • perl-POSIX-2.20-509.eln140.s390x
  • perl-PathTools-3.91-510.eln140.s390x
  • perl-Pod-Perldoc-3.28.01-511.eln140.noarch
  • perl-Pod-Simple-1:3.45-510.eln140.noarch
  • perl-Pod-Usage-4:2.03-510.eln140.noarch
  • perl-Scalar-List-Utils-5:1.63-510.eln140.s390x
  • perl-SelectSaver-1.02-509.eln140.noarch
  • perl-Socket-4:2.038-510.eln140.s390x
  • perl-Storable-1:3.32-510.eln140.s390x
  • perl-Sys-Hostname-1.25-509.eln140.s390x
  • perl-Term-Cap-1.18-510.eln140.noarch
  • perl-Term-Table-0.018-510.eln140.noarch
  • perl-Test-Simple-3:1.302199-511.eln140.noarch
  • perl-Text-ParseWords-3.31-510.eln140.noarch
  • perl-Tie-4.6-509.eln140.noarch
  • perl-Time-HiRes-4:1.9777-510.eln140.s390x
  • perl-Time-Local-2:1.350-510.eln140.noarch
  • perl-TimeDate-1:2.33-14.eln140.noarch
  • perl-Try-Tiny-0.31-9.eln140.noarch
  • perl-URI-5.28-1.eln140.noarch
  • perl-WWW-RobotRules-6.02-39.eln140.noarch
  • perl-base-2.27-509.eln140.noarch
  • perl-constant-1.33-511.eln140.noarch
  • perl-lib-0.65-509.eln140.s390x
  • perl-libnet-3.15-511.eln140.noarch
  • perl-libs-4:5.40.0-509.eln140.s390x
  • perl-libwww-perl-6.77-1.eln140.noarch
  • perl-locale-1.12-509.eln140.noarch
  • perl-overloading-0.02-509.eln140.noarch
  • perl-podlators-1:5.01-510.eln140.noarch
  • perl-threads-1:2.40-510.eln140.s390x
  • perl-threads-shared-1.69-510.eln140.s390x
  • perl-vars-1.05-509.eln140.noarch
(dependency) perl-Class-Struct 0.68-509.eln140 noarch 25.4 kB Required by:
  • perl-File-stat-1.14-509.eln140.noarch
  • perl-Time-1.04-509.eln140.noarch
(dependency) perl-Clone 0.46-7.eln140 s390x 32.2 kB Required by:
  • perl-HTTP-Message-6.46-1.eln140.noarch
(dependency) perl-Compress-Raw-Bzip2 2.212-511.eln140 s390x 69.3 kB Required by:
  • perl-IO-Compress-2.212-511.eln140.noarch
(dependency) perl-Compress-Raw-Zlib 2.212-511.eln140 s390x 166.2 kB Required by:
  • perl-HTTP-Message-6.46-1.eln140.noarch
  • perl-IO-Compress-2.212-511.eln140.noarch
  • perl-Net-HTTP-6.23-4.eln140.noarch
(dependency) perl-Data-Dump 1.25-10.eln140 noarch 50.1 kB Required by:
  • perl-libwww-perl-6.77-1.eln140.noarch
(dependency) perl-Data-Dumper 2.189-511.eln140 s390x 115.5 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-B-1.89-509.eln140.s390x
  • perl-IO-Compress-2.212-511.eln140.noarch
  • perl-JSON-PP-1:4.16-511.eln140.noarch
  • perl-Test-Simple-3:1.302199-511.eln140.noarch
  • perl-URI-5.28-1.eln140.noarch
(dependency) perl-Digest 1.20-510.eln140 noarch 35.2 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-Digest-MD5-2.59-4.eln140.s390x
  • perl-Digest-SHA-1:6.04-511.eln140.s390x
(dependency) perl-Digest-HMAC 1.04-10.eln140 noarch 28.0 kB Required by:
  • perl-NTLM-1.09-38.eln140.noarch
(dependency) perl-Digest-MD5 2.59-4.eln140 s390x 59.5 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-Digest-HMAC-1.04-10.eln140.noarch
  • perl-libnet-3.15-511.eln140.noarch
  • perl-libwww-perl-6.77-1.eln140.noarch
(dependency) perl-Digest-SHA 1:6.04-511.eln140 s390x 116.3 kB Required by:
  • perl-Digest-HMAC-1.04-10.eln140.noarch
(dependency) perl-DynaLoader 1.56-509.eln140 s390x 32.1 kB Required by:
  • perl-libs-4:5.40.0-509.eln140.s390x
(dependency) perl-Encode 4:3.21-510.eln140 s390x 9.6 MB Required by:
  • perl-Encode-Locale-1.05-29.eln140.noarch
  • perl-HTTP-Message-6.46-1.eln140.noarch
  • perl-IO-Compress-2.212-511.eln140.noarch
  • perl-IO-HTML-1.004-12.eln140.noarch
  • perl-JSON-4.10-5.eln140.noarch
  • perl-JSON-PP-1:4.16-511.eln140.noarch
  • perl-Pod-Perldoc-3.28.01-511.eln140.noarch
  • perl-Pod-Simple-1:3.45-510.eln140.noarch
  • perl-URI-5.28-1.eln140.noarch
  • perl-libs-4:5.40.0-509.eln140.s390x
  • perl-libwww-perl-6.77-1.eln140.noarch
  • perl-podlators-1:5.01-510.eln140.noarch
(dependency) perl-Encode-Locale 1.05-29.eln140 noarch 19.0 kB Required by:
  • perl-HTTP-Message-6.46-1.eln140.noarch
  • perl-libwww-perl-6.77-1.eln140.noarch
(dependency) perl-English 1.11-509.eln140 noarch 6.2 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
(dependency) perl-Env 1.06-510.eln140 noarch 26.0 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
(dependency) perl-Errno 1.38-509.eln140 s390x 8.4 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-File-Temp-1:0.231.100-510.eln140.noarch
  • perl-HTTP-Tiny-0.088-511.eln140.noarch
  • perl-IO-1.55-509.eln140.s390x
  • perl-IO-Socket-IP-0.42-511.eln140.noarch
  • perl-IO-Socket-SSL-2.085-1.eln140.noarch
  • perl-Net-SSLeay-1.94-4.eln140.s390x
  • perl-PathTools-3.91-510.eln140.s390x
  • perl-libnet-3.15-511.eln140.noarch
(dependency) perl-Exporter 5.78-510.eln140 noarch 54.2 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-B-1.89-509.eln140.s390x
  • perl-Carp-1.54-510.eln140.noarch
  • perl-Class-Struct-0.68-509.eln140.noarch
  • perl-Clone-0.46-7.eln140.s390x
  • perl-Compress-Raw-Bzip2-2.212-511.eln140.s390x
  • perl-Compress-Raw-Zlib-2.212-511.eln140.s390x
  • perl-Data-Dump-1.25-10.eln140.noarch
  • perl-Data-Dumper-2.189-511.eln140.s390x
  • perl-Digest-1.20-510.eln140.noarch
  • perl-Digest-HMAC-1.04-10.eln140.noarch
  • perl-Digest-MD5-2.59-4.eln140.s390x
  • perl-Digest-SHA-1:6.04-511.eln140.s390x
  • perl-Encode-4:3.21-510.eln140.s390x
  • perl-Encode-Locale-1.05-29.eln140.noarch
  • perl-English-1.11-509.eln140.noarch
  • perl-Errno-1.38-509.eln140.s390x
  • perl-Fcntl-1.18-509.eln140.s390x
  • perl-File-Basename-2.86-509.eln140.noarch
  • perl-File-Copy-2.41-509.eln140.noarch
  • perl-File-Find-1.44-509.eln140.noarch
  • perl-File-Listing-6.16-3.eln140.noarch
  • perl-File-Path-2.18-510.eln140.noarch
  • perl-File-Temp-1:0.231.100-510.eln140.noarch
  • perl-File-stat-1.14-509.eln140.noarch
  • perl-FileHandle-2.05-509.eln140.noarch
  • perl-FindBin-1.54-509.eln140.noarch
  • perl-Getopt-Long-1:2.58-1.eln140.noarch
  • perl-Getopt-Std-1.14-509.eln140.noarch
  • perl-HTML-Parser-3.82-2.eln140.s390x
  • perl-HTTP-Date-6.06-4.eln140.noarch
  • perl-HTTP-Message-6.46-1.eln140.noarch
  • perl-HTTP-Negotiate-6.01-38.eln140.noarch
  • perl-I18N-Langinfo-0.24-509.eln140.s390x
  • perl-IO-1.55-509.eln140.s390x
  • perl-IO-Compress-2.212-511.eln140.noarch
  • perl-IO-HTML-1.004-12.eln140.noarch
  • perl-IO-Socket-SSL-2.085-1.eln140.noarch
  • perl-IPC-Open3-1.22-509.eln140.noarch
  • perl-JSON-4.10-5.eln140.noarch
  • perl-JSON-PP-1:4.16-511.eln140.noarch
  • perl-LWP-MediaTypes-6.04-18.eln140.noarch
  • perl-MIME-Base64-3.16-510.eln140.s390x
  • perl-Math-BigInt-1:2.0030.03-2.eln140.noarch
  • perl-Math-Complex-1.62-509.eln140.noarch
  • perl-Memoize-1.16-509.eln140.noarch
  • perl-NTLM-1.09-38.eln140.noarch
  • perl-Net-SSLeay-1.94-4.eln140.s390x
  • perl-POSIX-2.20-509.eln140.s390x
  • perl-PathTools-3.91-510.eln140.s390x
  • perl-Pod-Escapes-1:1.07-510.eln140.noarch
  • perl-Pod-Usage-4:2.03-510.eln140.noarch
  • perl-Scalar-List-Utils-5:1.63-510.eln140.s390x
  • perl-Socket-4:2.038-510.eln140.s390x
  • perl-Storable-1:3.32-510.eln140.s390x
  • perl-Symbol-1.09-509.eln140.noarch
  • perl-Sys-Hostname-1.25-509.eln140.s390x
  • perl-Term-ANSIColor-5.01-511.eln140.noarch
  • perl-Term-Table-0.018-510.eln140.noarch
  • perl-Test-Simple-3:1.302199-511.eln140.noarch
  • perl-Text-ParseWords-3.31-510.eln140.noarch
  • perl-Text-Tabs+Wrap-2024.001-510.eln140.noarch
  • perl-Time-1.04-509.eln140.noarch
  • perl-Time-HiRes-4:1.9777-510.eln140.s390x
  • perl-Time-Local-2:1.350-510.eln140.noarch
  • perl-TimeDate-1:2.33-14.eln140.noarch
  • perl-Try-Tiny-0.31-9.eln140.noarch
  • perl-URI-5.28-1.eln140.noarch
  • perl-libnet-3.15-511.eln140.noarch
  • perl-libs-4:5.40.0-509.eln140.s390x
  • perl-libwww-perl-6.77-1.eln140.noarch
  • perl-podlators-1:5.01-510.eln140.noarch
(dependency) perl-Fcntl 1.18-509.eln140 s390x 52.8 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-Digest-SHA-1:6.04-511.eln140.s390x
  • perl-File-Temp-1:0.231.100-510.eln140.noarch
  • perl-File-stat-1.14-509.eln140.noarch
  • perl-HTTP-Tiny-0.088-511.eln140.noarch
  • perl-IO-1.55-509.eln140.s390x
  • perl-IO-Compress-2.212-511.eln140.noarch
  • perl-IPC-Open3-1.22-509.eln140.noarch
  • perl-POSIX-2.20-509.eln140.s390x
  • perl-Pod-Perldoc-3.28.01-511.eln140.noarch
  • perl-Storable-1:3.32-510.eln140.s390x
  • perl-WWW-RobotRules-6.02-39.eln140.noarch
  • perl-libnet-3.15-511.eln140.noarch
  • perl-libwww-perl-6.77-1.eln140.noarch
Recommended by:
  • perl-FileHandle-2.05-509.eln140.noarch
(dependency) perl-File-Basename 2.86-509.eln140 noarch 14.0 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-Encode-4:3.21-510.eln140.s390x
  • perl-File-Copy-2.41-509.eln140.noarch
  • perl-File-Find-1.44-509.eln140.noarch
  • perl-File-Path-2.18-510.eln140.noarch
  • perl-FindBin-1.54-509.eln140.noarch
  • perl-LWP-MediaTypes-6.04-18.eln140.noarch
  • perl-Pod-Perldoc-3.28.01-511.eln140.noarch
  • perl-Pod-Simple-1:3.45-510.eln140.noarch
  • perl-libnet-3.15-511.eln140.noarch
  • perl-podlators-1:5.01-510.eln140.noarch
(dependency) perl-File-Copy 2.41-509.eln140 noarch 19.6 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-libwww-perl-6.77-1.eln140.noarch
(dependency) perl-File-Find 1.44-509.eln140 noarch 41.9 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
(dependency) perl-File-Listing 6.16-3.eln140 noarch 41.1 kB Required by:
  • perl-libwww-perl-6.77-1.eln140.noarch
(dependency) perl-File-Path 2.18-510.eln140 noarch 63.5 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-File-Temp-1:0.231.100-510.eln140.noarch
(dependency) perl-File-Temp 1:0.231.100-510.eln140 noarch 162.3 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-Pod-Perldoc-3.28.01-511.eln140.noarch
  • perl-Test-Simple-3:1.302199-511.eln140.noarch
(dependency) perl-File-stat 1.14-509.eln140 noarch 12.5 kB Required by:
  • perl-IO-1.55-509.eln140.s390x
(dependency) perl-FileHandle 2.05-509.eln140 noarch 9.3 kB Required by:
  • perl-libnet-3.15-511.eln140.noarch
(dependency) perl-FindBin 1.54-509.eln140 noarch 6.7 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
(dependency) perl-Getopt-Long 1:2.58-1.eln140 noarch 144.4 kB Required by:
  • mysql-server-8.0.37-2.eln137.s390x
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-Digest-SHA-1:6.04-511.eln140.s390x
  • perl-Encode-4:3.21-510.eln140.s390x
  • perl-IO-Compress-2.212-511.eln140.noarch
  • perl-JSON-PP-1:4.16-511.eln140.noarch
  • perl-Pod-Simple-1:3.45-510.eln140.noarch
  • perl-Pod-Usage-4:2.03-510.eln140.noarch
  • perl-libwww-perl-6.77-1.eln140.noarch
  • perl-podlators-1:5.01-510.eln140.noarch
(dependency) perl-Getopt-Std 1.14-509.eln140 noarch 11.2 kB Required by:
  • perl-Encode-4:3.21-510.eln140.s390x
(dependency) perl-HTML-Parser 3.82-2.eln140 s390x 284.5 kB Required by:
  • perl-libwww-perl-6.77-1.eln140.noarch
(dependency) perl-HTML-Tagset 3.24-1.eln140 noarch 18.6 kB Required by:
  • perl-HTML-Parser-3.82-2.eln140.s390x
(dependency) perl-HTTP-Cookies 6.11-3.eln140 noarch 73.3 kB Required by:
  • perl-libwww-perl-6.77-1.eln140.noarch
(dependency) perl-HTTP-Date 6.06-4.eln140 noarch 41.1 kB Required by:
  • perl-File-Listing-6.16-3.eln140.noarch
  • perl-HTTP-Cookies-6.11-3.eln140.noarch
  • perl-HTTP-Message-6.46-1.eln140.noarch
  • perl-libwww-perl-6.77-1.eln140.noarch
(dependency) perl-HTTP-Message 6.46-1.eln140 noarch 214.9 kB Required by:
  • perl-HTML-Parser-3.82-2.eln140.s390x
  • perl-HTTP-Cookies-6.11-3.eln140.noarch
  • perl-HTTP-Negotiate-6.01-38.eln140.noarch
  • perl-libwww-perl-6.77-1.eln140.noarch
(dependency) perl-HTTP-Negotiate 6.01-38.eln140 noarch 27.6 kB Required by:
  • perl-libwww-perl-6.77-1.eln140.noarch
(dependency) perl-HTTP-Tiny 0.088-511.eln140 noarch 152.1 kB Required by:
  • perl-IO-Socket-SSL-2.085-1.eln140.noarch
  • perl-Pod-Perldoc-3.28.01-511.eln140.noarch
(dependency) perl-I18N-Langinfo 0.24-509.eln140 s390x 42.6 kB Required by:
  • perl-Encode-Locale-1.05-29.eln140.noarch
(dependency) perl-IO 1.55-509.eln140 s390x 150.9 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-File-Temp-1:0.231.100-510.eln140.noarch
  • perl-FileHandle-2.05-509.eln140.noarch
  • perl-HTML-Parser-3.82-2.eln140.s390x
  • perl-HTTP-Tiny-0.088-511.eln140.noarch
  • perl-IO-Compress-2.212-511.eln140.noarch
  • perl-IO-Socket-IP-0.42-511.eln140.noarch
  • perl-IO-Socket-SSL-2.085-1.eln140.noarch
  • perl-IPC-Open3-1.22-509.eln140.noarch
  • perl-Pod-Perldoc-3.28.01-511.eln140.noarch
  • perl-Storable-1:3.32-510.eln140.s390x
  • perl-Test-Simple-3:1.302199-511.eln140.noarch
  • perl-libnet-3.15-511.eln140.noarch
  • perl-libwww-perl-6.77-1.eln140.noarch
(dependency) perl-IO-Compress 2.212-511.eln140 noarch 1.0 MB Required by:
  • perl-HTTP-Message-6.46-1.eln140.noarch
  • perl-Net-HTTP-6.23-4.eln140.noarch
(dependency) perl-IO-HTML 1.004-12.eln140 noarch 45.1 kB Required by:
  • perl-HTTP-Message-6.46-1.eln140.noarch
(dependency) perl-IO-Socket-IP 0.42-511.eln140 noarch 98.6 kB Required by:
  • perl-IO-Socket-SSL-2.085-1.eln140.noarch
  • perl-Net-HTTP-6.23-4.eln140.noarch
  • perl-libnet-3.15-511.eln140.noarch
Recommended by:
  • perl-HTTP-Tiny-0.088-511.eln140.noarch
(dependency) perl-IO-Socket-SSL 2.085-1.eln140 noarch 685.0 kB Required by:
  • perl-HTTP-Tiny-0.088-511.eln140.noarch
  • perl-Net-HTTP-6.23-4.eln140.noarch
(dependency) perl-IPC-Open3 1.22-509.eln140 noarch 22.5 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-Pod-Perldoc-3.28.01-511.eln140.noarch
(dependency) perl-JSON 4.10-5.eln140 noarch 270.3 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
(dependency) perl-JSON-PP 1:4.16-511.eln140 noarch 141.7 kB Required by:
  • perl-Test-Simple-3:1.302199-511.eln140.noarch
(dependency) perl-LWP-MediaTypes 6.04-18.eln140 noarch 78.9 kB Required by:
  • perl-HTTP-Message-6.46-1.eln140.noarch
  • perl-libwww-perl-6.77-1.eln140.noarch
(dependency) perl-MIME-Base64 3.16-510.eln140 s390x 45.8 kB Required by:
  • perl-Digest-1.20-510.eln140.noarch
  • perl-Encode-4:3.21-510.eln140.s390x
  • perl-HTTP-Message-6.46-1.eln140.noarch
  • perl-HTTP-Tiny-0.088-511.eln140.noarch
  • perl-NTLM-1.09-38.eln140.noarch
  • perl-Net-SSLeay-1.94-4.eln140.s390x
  • perl-URI-5.28-1.eln140.noarch
  • perl-libwww-perl-6.77-1.eln140.noarch
(dependency) perl-Math-BigInt 1:2.0030.03-2.eln140 noarch 957.5 kB Required by:
  • perl-JSON-4.10-5.eln140.noarch
  • perl-JSON-PP-1:4.16-511.eln140.noarch
(dependency) perl-Math-Complex 1.62-509.eln140 noarch 85.0 kB Required by:
  • perl-Math-BigInt-1:2.0030.03-2.eln140.noarch
(dependency) perl-Memoize 1.16-509.eln140 noarch 64.5 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
(dependency) perl-Module-Load 1:0.36-510.eln140 noarch 14.8 kB Required by:
  • perl-libwww-perl-6.77-1.eln140.noarch
(dependency) perl-Mozilla-CA 20240313-1.eln140 noarch 9.5 kB Required by:
  • perl-HTTP-Tiny-0.088-511.eln140.noarch
(dependency) perl-NDBM_File 1.17-509.eln140 s390x 28.3 kB Required by:
  • perl-Memoize-1.16-509.eln140.noarch
Recommended by:
  • perl-libs-4:5.40.0-509.eln140.s390x
(dependency) perl-NTLM 1.09-38.eln140 noarch 31.2 kB Required by:
  • perl-libwww-perl-6.77-1.eln140.noarch
(dependency) perl-Net-HTTP 6.23-4.eln140 noarch 74.5 kB Required by:
  • perl-libwww-perl-6.77-1.eln140.noarch
(dependency) perl-Net-SSLeay 1.94-4.eln140 s390x 1.4 MB Required by:
  • perl-HTTP-Tiny-0.088-511.eln140.noarch
  • perl-IO-Socket-SSL-2.085-1.eln140.noarch
(dependency) perl-Object-HashBase 0.013-1.eln140 noarch 49.8 kB Required by:
  • perl-Term-Table-0.018-510.eln140.noarch
(dependency) perl-POSIX 2.20-509.eln140 s390x 246.9 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-File-Temp-1:0.231.100-510.eln140.noarch
  • perl-IO-Socket-IP-0.42-511.eln140.noarch
  • perl-IPC-Open3-1.22-509.eln140.noarch
  • perl-Test-Simple-3:1.302199-511.eln140.noarch
  • perl-libnet-3.15-511.eln140.noarch
  • perl-locale-1.12-509.eln140.noarch
  • perl-podlators-1:5.01-510.eln140.noarch
(dependency) perl-PathTools 3.91-510.eln140 s390x 179.4 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-Digest-SHA-1:6.04-511.eln140.s390x
  • perl-File-Copy-2.41-509.eln140.noarch
  • perl-File-Find-1.44-509.eln140.noarch
  • perl-File-Path-2.18-510.eln140.noarch
  • perl-File-Temp-1:0.231.100-510.eln140.noarch
  • perl-FindBin-1.54-509.eln140.noarch
  • perl-HTTP-Message-6.46-1.eln140.noarch
  • perl-IO-1.55-509.eln140.s390x
  • perl-IO-Compress-2.212-511.eln140.noarch
  • perl-Module-Load-1:0.36-510.eln140.noarch
  • perl-Mozilla-CA-20240313-1.eln140.noarch
  • perl-Pod-Perldoc-3.28.01-511.eln140.noarch
  • perl-Pod-Simple-1:3.45-510.eln140.noarch
  • perl-Pod-Usage-4:2.03-510.eln140.noarch
  • perl-Test-Simple-3:1.302199-511.eln140.noarch
  • perl-URI-5.28-1.eln140.noarch
  • perl-libs-4:5.40.0-509.eln140.s390x
  • perl-libwww-perl-6.77-1.eln140.noarch
  • perl-podlators-1:5.01-510.eln140.noarch
(dependency) perl-Pod-Escapes 1:1.07-510.eln140 noarch 24.9 kB Required by:
  • perl-Pod-Simple-1:3.45-510.eln140.noarch
(dependency) perl-Pod-Perldoc 3.28.01-511.eln140 noarch 163.1 kB Required by:
  • perl-Pod-Usage-4:2.03-510.eln140.noarch
(dependency) perl-Pod-Simple 1:3.45-510.eln140 noarch 559.8 kB Required by:
  • perl-Pod-Perldoc-3.28.01-511.eln140.noarch
  • perl-podlators-1:5.01-510.eln140.noarch
(dependency) perl-Pod-Usage 4:2.03-510.eln140 noarch 84.7 kB Required by:
  • perl-Getopt-Long-1:2.58-1.eln140.noarch
  • perl-podlators-1:5.01-510.eln140.noarch
(dependency) perl-Scalar-List-Utils 5:1.63-510.eln140 s390x 149.2 kB Required by:
  • perl-Data-Dumper-2.189-511.eln140.s390x
  • perl-File-Temp-1:0.231.100-510.eln140.noarch
  • perl-IO-Compress-2.212-511.eln140.noarch
  • perl-JSON-PP-1:4.16-511.eln140.noarch
  • perl-LWP-MediaTypes-6.04-18.eln140.noarch
  • perl-Math-BigInt-1:2.0030.03-2.eln140.noarch
  • perl-Math-Complex-1.62-509.eln140.noarch
  • perl-Memoize-1.16-509.eln140.noarch
  • perl-PathTools-3.91-510.eln140.s390x
  • perl-Term-Table-0.018-510.eln140.noarch
  • perl-Test-Simple-3:1.302199-511.eln140.noarch
  • perl-Try-Tiny-0.31-9.eln140.noarch
  • perl-URI-5.28-1.eln140.noarch
  • perl-libwww-perl-6.77-1.eln140.noarch
  • perl-overload-1.37-509.eln140.noarch
  • perl-threads-shared-1.69-510.eln140.s390x
Recommended by:
  • perl-File-Find-1.44-509.eln140.noarch
(dependency) perl-SelectSaver 1.02-509.eln140 noarch 2.2 kB Required by:
  • perl-IO-1.55-509.eln140.s390x
(dependency) perl-Socket 4:2.038-510.eln140 s390x 127.8 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-HTTP-Tiny-0.088-511.eln140.noarch
  • perl-IO-1.55-509.eln140.s390x
  • perl-IO-Socket-IP-0.42-511.eln140.noarch
  • perl-IO-Socket-SSL-2.085-1.eln140.noarch
  • perl-Net-SSLeay-1.94-4.eln140.s390x
  • perl-libnet-3.15-511.eln140.noarch
(dependency) perl-Storable 1:3.32-510.eln140 s390x 232.1 kB Required by:
  • perl-Encode-4:3.21-510.eln140.s390x
  • perl-Memoize-1.16-509.eln140.noarch
  • perl-Test-Simple-3:1.302199-511.eln140.noarch
(dependency) perl-Symbol 1.09-509.eln140 noarch 6.8 kB Required by:
  • perl-File-stat-1.14-509.eln140.noarch
  • perl-IO-1.55-509.eln140.s390x
  • perl-IO-Compress-2.212-511.eln140.noarch
  • perl-IPC-Open3-1.22-509.eln140.noarch
  • perl-Net-HTTP-6.23-4.eln140.noarch
  • perl-Pod-Perldoc-3.28.01-511.eln140.noarch
  • perl-Pod-Simple-1:3.45-510.eln140.noarch
  • perl-SelectSaver-1.02-509.eln140.noarch
  • perl-Test-Simple-3:1.302199-511.eln140.noarch
  • perl-libnet-3.15-511.eln140.noarch
(dependency) perl-Sys-Hostname 1.25-509.eln140 s390x 19.7 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
(dependency) perl-Term-ANSIColor 5.01-511.eln140 noarch 97.5 kB Required by:
  • perl-Data-Dump-1.25-10.eln140.noarch
  • perl-Test-Simple-3:1.302199-511.eln140.noarch
  • perl-podlators-1:5.01-510.eln140.noarch
(dependency) perl-Term-Cap 1.18-510.eln140 noarch 29.3 kB Required by:
  • perl-podlators-1:5.01-510.eln140.noarch
(dependency) perl-Term-Table 0.018-510.eln140 noarch 59.9 kB Required by:
  • perl-Test-Simple-3:1.302199-511.eln140.noarch
(dependency) perl-Test-Simple 3:1.302199-511.eln140 noarch 1.3 MB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
(dependency) perl-Text-ParseWords 3.31-510.eln140 noarch 13.5 kB Required by:
  • perl-Getopt-Long-1:2.58-1.eln140.noarch
  • perl-Pod-Perldoc-3.28.01-511.eln140.noarch
(dependency) perl-Text-Tabs+Wrap 2024.001-510.eln140 noarch 22.5 kB Required by:
  • perl-Pod-Simple-1:3.45-510.eln140.noarch
(dependency) perl-Tie 4.6-509.eln140 noarch 32.0 kB Required by:
  • perl-Env-1.06-510.eln140.noarch
(dependency) perl-Time 1.04-509.eln140 noarch 9.7 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
(dependency) perl-Time-HiRes 4:1.9777-510.eln140 s390x 119.6 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-Test-Simple-3:1.302199-511.eln140.noarch
(dependency) perl-Time-Local 2:1.350-510.eln140 noarch 68.9 kB Required by:
  • perl-HTTP-Date-6.06-4.eln140.noarch
  • perl-HTTP-Tiny-0.088-511.eln140.noarch
  • perl-IO-Compress-2.212-511.eln140.noarch
  • perl-TimeDate-1:2.33-14.eln140.noarch
  • perl-libnet-3.15-511.eln140.noarch
(dependency) perl-TimeDate 1:2.33-14.eln140 noarch 95.0 kB Required by:
  • perl-HTTP-Date-6.06-4.eln140.noarch
(dependency) perl-Try-Tiny 0.31-9.eln140 noarch 66.8 kB Required by:
  • perl-libwww-perl-6.77-1.eln140.noarch
(dependency) perl-URI 5.28-1.eln140 noarch 240.2 kB Required by:
  • perl-HTML-Parser-3.82-2.eln140.s390x
  • perl-HTTP-Message-6.46-1.eln140.noarch
  • perl-IO-Socket-SSL-2.085-1.eln140.noarch
  • perl-Net-HTTP-6.23-4.eln140.noarch
  • perl-WWW-RobotRules-6.02-39.eln140.noarch
  • perl-libwww-perl-6.77-1.eln140.noarch
(dependency) perl-WWW-RobotRules 6.02-39.eln140 noarch 24.3 kB Required by:
  • perl-libwww-perl-6.77-1.eln140.noarch
(dependency) perl-base 2.27-509.eln140 noarch 12.5 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-Data-Dump-1.25-10.eln140.noarch
  • perl-Encode-Locale-1.05-29.eln140.noarch
  • perl-Getopt-Long-1:2.58-1.eln140.noarch
  • perl-IO-Socket-IP-0.42-511.eln140.noarch
  • perl-Net-HTTP-6.23-4.eln140.noarch
  • perl-Term-Table-0.018-510.eln140.noarch
  • perl-Test-Simple-3:1.302199-511.eln140.noarch
  • perl-TimeDate-1:2.33-14.eln140.noarch
  • perl-URI-5.28-1.eln140.noarch
(dependency) perl-constant 1.33-511.eln140 noarch 26.2 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-Compress-Raw-Bzip2-2.212-511.eln140.s390x
  • perl-Compress-Raw-Zlib-2.212-511.eln140.s390x
  • perl-Data-Dumper-2.189-511.eln140.s390x
  • perl-Encode-4:3.21-510.eln140.s390x
  • perl-File-Temp-1:0.231.100-510.eln140.noarch
  • perl-File-stat-1.14-509.eln140.noarch
  • perl-Getopt-Long-1:2.58-1.eln140.noarch
  • perl-IO-Compress-2.212-511.eln140.noarch
  • perl-IO-Socket-IP-0.42-511.eln140.noarch
  • perl-IO-Socket-SSL-2.085-1.eln140.noarch
  • perl-IPC-Open3-1.22-509.eln140.noarch
  • perl-JSON-4.10-5.eln140.noarch
  • perl-JSON-PP-1:4.16-511.eln140.noarch
  • perl-Math-BigInt-1:2.0030.03-2.eln140.noarch
  • perl-NTLM-1.09-38.eln140.noarch
  • perl-PathTools-3.91-510.eln140.s390x
  • perl-Time-Local-2:1.350-510.eln140.noarch
  • perl-Try-Tiny-0.31-9.eln140.noarch
  • perl-URI-5.28-1.eln140.noarch
  • perl-libnet-3.15-511.eln140.noarch
(dependency) perl-if 0.61.000-509.eln140 noarch 5.8 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-B-1.89-509.eln140.s390x
  • perl-Pod-Simple-1:3.45-510.eln140.noarch
(dependency) perl-interpreter 4:5.40.0-509.eln140 s390x 122.1 kB Required by:
  • mysql-server-8.0.37-2.eln137.s390x
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-Digest-SHA-1:6.04-511.eln140.s390x
  • perl-Encode-4:3.21-510.eln140.s390x
  • perl-IO-Compress-2.212-511.eln140.noarch
  • perl-JSON-PP-1:4.16-511.eln140.noarch
  • perl-Pod-Perldoc-3.28.01-511.eln140.noarch
  • perl-Pod-Usage-4:2.03-510.eln140.noarch
  • perl-libwww-perl-6.77-1.eln140.noarch
  • perl-podlators-1:5.01-510.eln140.noarch
(dependency) perl-lib 0.65-509.eln140 s390x 8.5 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
(dependency) perl-libnet 3.15-511.eln140 noarch 289.0 kB Required by:
  • perl-URI-5.28-1.eln140.noarch
  • perl-libwww-perl-6.77-1.eln140.noarch
(dependency) perl-libs 4:5.40.0-509.eln140 s390x 10.2 MB Required by:
  • mysql-server-8.0.37-2.eln137.s390x
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-AutoLoader-5.74-509.eln140.noarch
  • perl-B-1.89-509.eln140.s390x
  • perl-Carp-1.54-510.eln140.noarch
  • perl-Class-Struct-0.68-509.eln140.noarch
  • perl-Clone-0.46-7.eln140.s390x
  • perl-Compress-Raw-Bzip2-2.212-511.eln140.s390x
  • perl-Compress-Raw-Zlib-2.212-511.eln140.s390x
  • perl-Data-Dump-1.25-10.eln140.noarch
  • perl-Data-Dumper-2.189-511.eln140.s390x
  • perl-Digest-1.20-510.eln140.noarch
  • perl-Digest-HMAC-1.04-10.eln140.noarch
  • perl-Digest-MD5-2.59-4.eln140.s390x
  • perl-Digest-SHA-1:6.04-511.eln140.s390x
  • perl-DynaLoader-1.56-509.eln140.s390x
  • perl-Encode-4:3.21-510.eln140.s390x
  • perl-Encode-Locale-1.05-29.eln140.noarch
  • perl-English-1.11-509.eln140.noarch
  • perl-Env-1.06-510.eln140.noarch
  • perl-Errno-1.38-509.eln140.s390x
  • perl-Exporter-5.78-510.eln140.noarch
  • perl-Fcntl-1.18-509.eln140.s390x
  • perl-File-Basename-2.86-509.eln140.noarch
  • perl-File-Copy-2.41-509.eln140.noarch
  • perl-File-Find-1.44-509.eln140.noarch
  • perl-File-Listing-6.16-3.eln140.noarch
  • perl-File-Path-2.18-510.eln140.noarch
  • perl-File-Temp-1:0.231.100-510.eln140.noarch
  • perl-File-stat-1.14-509.eln140.noarch
  • perl-FileHandle-2.05-509.eln140.noarch
  • perl-FindBin-1.54-509.eln140.noarch
  • perl-Getopt-Long-1:2.58-1.eln140.noarch
  • perl-Getopt-Std-1.14-509.eln140.noarch
  • perl-HTML-Parser-3.82-2.eln140.s390x
  • perl-HTML-Tagset-3.24-1.eln140.noarch
  • perl-HTTP-Cookies-6.11-3.eln140.noarch
  • perl-HTTP-Date-6.06-4.eln140.noarch
  • perl-HTTP-Message-6.46-1.eln140.noarch
  • perl-HTTP-Negotiate-6.01-38.eln140.noarch
  • perl-HTTP-Tiny-0.088-511.eln140.noarch
  • perl-I18N-Langinfo-0.24-509.eln140.s390x
  • perl-IO-1.55-509.eln140.s390x
  • perl-IO-Compress-2.212-511.eln140.noarch
  • perl-IO-HTML-1.004-12.eln140.noarch
  • perl-IO-Socket-IP-0.42-511.eln140.noarch
  • perl-IO-Socket-SSL-2.085-1.eln140.noarch
  • perl-IPC-Open3-1.22-509.eln140.noarch
  • perl-JSON-4.10-5.eln140.noarch
  • perl-JSON-PP-1:4.16-511.eln140.noarch
  • perl-LWP-MediaTypes-6.04-18.eln140.noarch
  • perl-MIME-Base64-3.16-510.eln140.s390x
  • perl-Math-BigInt-1:2.0030.03-2.eln140.noarch
  • perl-Math-Complex-1.62-509.eln140.noarch
  • perl-Memoize-1.16-509.eln140.noarch
  • perl-Module-Load-1:0.36-510.eln140.noarch
  • perl-Mozilla-CA-20240313-1.eln140.noarch
  • perl-NDBM_File-1.17-509.eln140.s390x
  • perl-NTLM-1.09-38.eln140.noarch
  • perl-Net-HTTP-6.23-4.eln140.noarch
  • perl-Net-SSLeay-1.94-4.eln140.s390x
  • perl-Object-HashBase-0.013-1.eln140.noarch
  • perl-POSIX-2.20-509.eln140.s390x
  • perl-PathTools-3.91-510.eln140.s390x
  • perl-Pod-Escapes-1:1.07-510.eln140.noarch
  • perl-Pod-Perldoc-3.28.01-511.eln140.noarch
  • perl-Pod-Simple-1:3.45-510.eln140.noarch
  • perl-Pod-Usage-4:2.03-510.eln140.noarch
  • perl-Scalar-List-Utils-5:1.63-510.eln140.s390x
  • perl-SelectSaver-1.02-509.eln140.noarch
  • perl-Socket-4:2.038-510.eln140.s390x
  • perl-Storable-1:3.32-510.eln140.s390x
  • perl-Symbol-1.09-509.eln140.noarch
  • perl-Sys-Hostname-1.25-509.eln140.s390x
  • perl-Term-ANSIColor-5.01-511.eln140.noarch
  • perl-Term-Cap-1.18-510.eln140.noarch
  • perl-Term-Table-0.018-510.eln140.noarch
  • perl-Test-Simple-3:1.302199-511.eln140.noarch
  • perl-Text-ParseWords-3.31-510.eln140.noarch
  • perl-Text-Tabs+Wrap-2024.001-510.eln140.noarch
  • perl-Tie-4.6-509.eln140.noarch
  • perl-Time-1.04-509.eln140.noarch
  • perl-Time-HiRes-4:1.9777-510.eln140.s390x
  • perl-Time-Local-2:1.350-510.eln140.noarch
  • perl-TimeDate-1:2.33-14.eln140.noarch
  • perl-Try-Tiny-0.31-9.eln140.noarch
  • perl-URI-5.28-1.eln140.noarch
  • perl-WWW-RobotRules-6.02-39.eln140.noarch
  • perl-base-2.27-509.eln140.noarch
  • perl-constant-1.33-511.eln140.noarch
  • perl-if-0.61.000-509.eln140.noarch
  • perl-interpreter-4:5.40.0-509.eln140.s390x
  • perl-lib-0.65-509.eln140.s390x
  • perl-libnet-3.15-511.eln140.noarch
  • perl-libwww-perl-6.77-1.eln140.noarch
  • perl-locale-1.12-509.eln140.noarch
  • perl-mro-1.29-509.eln140.s390x
  • perl-overload-1.37-509.eln140.noarch
  • perl-overloading-0.02-509.eln140.noarch
  • perl-parent-1:0.241-510.eln140.noarch
  • perl-podlators-1:5.01-510.eln140.noarch
  • perl-subs-1.04-509.eln140.noarch
  • perl-threads-1:2.40-510.eln140.s390x
  • perl-threads-shared-1.69-510.eln140.s390x
  • perl-vars-1.05-509.eln140.noarch
Recommended by:
  • perl-PathTools-3.91-510.eln140.s390x
(dependency) perl-libwww-perl 6.77-1.eln140 noarch 520.4 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
(dependency) perl-locale 1.12-509.eln140 noarch 6.5 kB Required by:
  • perl-HTTP-Cookies-6.11-3.eln140.noarch
  • perl-POSIX-2.20-509.eln140.s390x
(dependency) perl-mro 1.29-509.eln140 s390x 45.4 kB Required by:
  • perl-Test-Simple-3:1.302199-511.eln140.noarch
  • perl-overload-1.37-509.eln140.noarch
(dependency) perl-overload 1.37-509.eln140 noarch 71.5 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-Data-Dump-1.25-10.eln140.noarch
  • perl-Encode-4:3.21-510.eln140.s390x
  • perl-File-Copy-2.41-509.eln140.noarch
  • perl-File-Temp-1:0.231.100-510.eln140.noarch
  • perl-File-stat-1.14-509.eln140.noarch
  • perl-Getopt-Long-1:2.58-1.eln140.noarch
  • perl-JSON-4.10-5.eln140.noarch
  • perl-JSON-PP-1:4.16-511.eln140.noarch
  • perl-Math-BigInt-1:2.0030.03-2.eln140.noarch
  • perl-Math-Complex-1.62-509.eln140.noarch
  • perl-Pod-Simple-1:3.45-510.eln140.noarch
  • perl-URI-5.28-1.eln140.noarch
  • perl-threads-1:2.40-510.eln140.s390x
(dependency) perl-overloading 0.02-509.eln140 noarch 4.8 kB Required by:
  • perl-B-1.89-509.eln140.s390x
  • perl-overload-1.37-509.eln140.noarch
(dependency) perl-parent 1:0.241-510.eln140 noarch 9.7 kB Required by:
  • perl-Encode-4:3.21-510.eln140.s390x
  • perl-File-Temp-1:0.231.100-510.eln140.noarch
  • perl-HTTP-Message-6.46-1.eln140.noarch
  • perl-IO-Compress-2.212-511.eln140.noarch
  • perl-Pod-Perldoc-3.28.01-511.eln140.noarch
  • perl-Time-1.04-509.eln140.noarch
  • perl-Time-Local-2:1.350-510.eln140.noarch
  • perl-URI-5.28-1.eln140.noarch
  • perl-libwww-perl-6.77-1.eln140.noarch
(dependency) perl-podlators 1:5.01-510.eln140 noarch 308.1 kB Required by:
  • perl-Pod-Perldoc-3.28.01-511.eln140.noarch
  • perl-Pod-Usage-4:2.03-510.eln140.noarch
(dependency) perl-subs 1.04-509.eln140 noarch 2.1 kB Required by:
  • perl-Data-Dump-1.25-10.eln140.noarch
(dependency) perl-threads 1:2.40-510.eln140 s390x 114.9 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
  • perl-threads-shared-1.69-510.eln140.s390x
(dependency) perl-threads-shared 1.69-510.eln140 s390x 83.5 kB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
(dependency) perl-vars 1.05-509.eln140 noarch 3.9 kB Required by:
  • perl-Data-Dump-1.25-10.eln140.noarch
  • perl-Digest-HMAC-1.04-10.eln140.noarch
  • perl-Digest-SHA-1:6.04-511.eln140.s390x
  • perl-DynaLoader-1.56-509.eln140.s390x
  • perl-Encode-4:3.21-510.eln140.s390x
  • perl-File-Path-2.18-510.eln140.noarch
  • perl-IO-Socket-SSL-2.085-1.eln140.noarch
  • perl-NTLM-1.09-38.eln140.noarch
  • perl-Net-SSLeay-1.94-4.eln140.s390x
  • perl-Pod-Escapes-1:1.07-510.eln140.noarch
  • perl-Pod-Perldoc-3.28.01-511.eln140.noarch
  • perl-Term-Cap-1.18-510.eln140.noarch
  • perl-Test-Simple-3:1.302199-511.eln140.noarch
  • perl-TimeDate-1:2.33-14.eln140.noarch
  • perl-WWW-RobotRules-6.02-39.eln140.noarch
(dependency) pkgconf 2.1.1-1.eln140 s390x 86.6 kB Required by:
  • pkgconf-pkg-config-2.1.1-1.eln140.s390x
(dependency) pkgconf-m4 2.1.1-1.eln140 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-2.1.1-1.eln140.s390x
(dependency) pkgconf-pkg-config 2.1.1-1.eln140 s390x 988.0 B Required by:
  • libzstd-devel-1.5.6-1.eln140.s390x
  • mysql-devel-8.0.37-2.eln137.s390x
  • openssl-devel-1:3.2.2-1.eln140.s390x
  • zlib-ng-compat-devel-2.1.7-1.eln140.s390x
(dependency) policycoreutils 3.6-5.eln140 s390x 699.0 kB Required by:
  • python3-policycoreutils-3.6-5.eln140.noarch
(dependency) policycoreutils-python-utils 3.6-5.eln140 noarch 93.7 kB Required by:
  • mysql-server-8.0.37-2.eln137.s390x
(dependency) popt 1.19-6.eln140 s390x 144.6 kB Required by:
  • authselect-1.5.0-5.eln140.s390x
  • rpm-4.19.91-13.eln140.s390x
  • rpm-libs-4.19.91-13.eln140.s390x
(dependency) protobuf 3.19.6-9.eln140 s390x 3.3 MB Required by:
  • mysql-test-8.0.37-2.eln137.s390x
(dependency) protobuf-lite 3.19.6-9.eln140 s390x 871.0 kB Required by:
  • mysql-server-8.0.37-2.eln137.s390x
(dependency) publicsuffix-list-dafsa 20240107-3.eln140 noarch 67.5 kB Required by:
  • libpsl-0.21.5-3.eln140.s390x
(dependency) python-pip-wheel 24.0-5.eln140 noarch 1.5 MB Required by:
  • python3-libs-3.13.0~b2-3.eln140.s390x
(dependency) python3 3.13.0~b2-3.eln140 s390x 31.6 kB Required by:
  • policycoreutils-python-utils-3.6-5.eln140.noarch
  • python3-audit-4.0.1-3.eln140.s390x
  • python3-distro-1.9.0-4.eln140.noarch
  • python3-libselinux-3.6-6.eln140.s390x
  • python3-libsemanage-3.6-4.eln140.s390x
  • python3-policycoreutils-3.6-5.eln140.noarch
  • python3-setools-4.5.1-3.eln140.s390x
  • python3-setuptools-69.2.0-6.eln140.noarch
Recommended by:
  • python3-libs-3.13.0~b2-3.eln140.s390x
(dependency) python3-audit 4.0.1-3.eln140 s390x 268.8 kB Required by:
  • python3-policycoreutils-3.6-5.eln140.noarch
(dependency) python3-distro 1.9.0-4.eln140 noarch 198.7 kB Required by:
  • python3-policycoreutils-3.6-5.eln140.noarch
(dependency) python3-libs 3.13.0~b2-3.eln140 s390x 41.1 MB Required by:
  • python3-3.13.0~b2-3.eln140.s390x
(dependency) python3-libselinux 3.6-6.eln140 s390x 665.1 kB Required by:
  • python3-libsemanage-3.6-4.eln140.s390x
  • python3-policycoreutils-3.6-5.eln140.noarch
(dependency) python3-libsemanage 3.6-4.eln140 s390x 432.9 kB Required by:
  • python3-policycoreutils-3.6-5.eln140.noarch
(dependency) python3-policycoreutils 3.6-5.eln140 noarch 5.8 MB Required by:
  • policycoreutils-python-utils-3.6-5.eln140.noarch
(dependency) python3-setools 4.5.1-3.eln140 s390x 3.1 MB Required by:
  • python3-policycoreutils-3.6-5.eln140.noarch
(dependency) python3-setuptools 69.2.0-6.eln140 noarch 7.3 MB Required by:
  • python3-setools-4.5.1-3.eln140.s390x
(dependency) readline 8.2-8.eln140 s390x 552.8 kB Required by:
  • gawk-5.3.0-3.eln140.s390x
  • gdbm-1:1.23-6.eln140.s390x
  • python3-libs-3.13.0~b2-3.eln140.s390x
  • util-linux-2.40.1-2.eln140.s390x
(dependency) rpm 4.19.91-13.eln140 s390x 3.0 MB Required by:
  • policycoreutils-3.6-5.eln140.s390x
  • rpm-libs-4.19.91-13.eln140.s390x
(dependency) rpm-libs 4.19.91-13.eln140 s390x 809.5 kB Required by:
  • rpm-4.19.91-13.eln140.s390x
(dependency) rpm-sequoia 1.6.0-2.eln140 s390x 3.0 MB Required by:
  • rpm-libs-4.19.91-13.eln140.s390x
(dependency) sed 4.9-1.eln140 s390x 873.2 kB Required by:
  • authselect-libs-1.5.0-5.eln140.s390x
  • ca-certificates-2023.2.62_v7.0.401-6.eln140.noarch
  • krb5-libs-1.21.2-5.eln140.s390x
  • policycoreutils-3.6-5.eln140.s390x
  • rpm-4.19.91-13.eln140.s390x
(env) setup 2.15.0-4.eln140 noarch 720.7 kB Required by:
  • basesystem-11-20.eln140.noarch
  • filesystem-3.18-9.eln140.s390x
  • pam-1.6.1-3.eln140.s390x
  • shadow-utils-2:4.15.1-6.eln140.s390x
Recommended by:
  • filesystem-3.18-9.eln140.s390x
  • libutempter-1.2.1-13.eln140.s390x
  • util-linux-2.40.1-2.eln140.s390x
(dependency) shadow-utils 2:4.15.1-6.eln140 s390x 4.2 MB Required by:
  • dbus-broker-36-2.eln140.s390x
  • libutempter-1.2.1-13.eln140.s390x
  • mysql-server-8.0.37-2.eln137.s390x
(dependency) sqlite-libs 3.46.0-2.eln140 s390x 1.6 MB Required by:
  • python3-libs-3.13.0~b2-3.eln140.s390x
  • rpm-libs-4.19.91-13.eln140.s390x
(dependency) systemd 256.1-3.eln140 s390x 15.6 MB Required by:
  • mysql-server-8.0.37-2.eln137.s390x
  • systemd-pam-256.1-3.eln140.s390x
Recommended by:
  • libutempter-1.2.1-13.eln140.s390x
  • util-linux-2.40.1-2.eln140.s390x
(dependency) systemd-libs 256.1-3.eln140 s390x 2.1 MB Required by:
  • dbus-broker-36-2.eln140.s390x
  • systemd-256.1-3.eln140.s390x
  • util-linux-2.40.1-2.eln140.s390x
  • util-linux-core-2.40.1-2.eln140.s390x
(dependency) systemd-pam 256.1-3.eln140 s390x 1.1 MB Required by:
  • systemd-256.1-3.eln140.s390x
(dependency) tzdata 2024a-8.eln140 noarch 1.7 MB Required by:
  • python3-libs-3.13.0~b2-3.eln140.s390x
Recommended by:
  • glibc-common-2.39.9000-26.eln140.s390x
  • libstdc++-14.1.1-6.eln140.s390x
(dependency) util-linux 2.40.1-2.eln140 s390x 3.7 MB Required by:
  • policycoreutils-3.6-5.eln140.s390x
  • systemd-256.1-3.eln140.s390x
(dependency) util-linux-core 2.40.1-2.eln140 s390x 1.5 MB Required by:
  • systemd-256.1-3.eln140.s390x
  • util-linux-2.40.1-2.eln140.s390x
(dependency) xz-libs 1:5.6.2-1.eln140 s390x 226.2 kB Required by:
  • libarchive-3.7.4-1.eln140.s390x
  • libxml2-2.12.8-1.eln140.s390x
  • python3-libs-3.13.0~b2-3.eln140.s390x
  • rpm-libs-4.19.91-13.eln140.s390x
  • systemd-256.1-3.eln140.s390x
(dependency) zlib-ng-compat 2.1.7-1.eln140 s390x 113.3 kB Required by:
  • cracklib-2.9.11-5.eln140.s390x
  • libarchive-3.7.4-1.eln140.s390x
  • libcurl-8.8.0-1.eln140.s390x
  • libssh-0.10.6-6.eln140.s390x
  • libxml2-2.12.8-1.eln140.s390x
  • mysql-8.0.37-2.eln137.s390x
  • mysql-libs-8.0.37-2.eln137.s390x
  • mysql-server-8.0.37-2.eln137.s390x
  • mysql-test-8.0.37-2.eln137.s390x
  • openssl-libs-1:3.2.2-1.eln140.s390x
  • perl-Compress-Raw-Zlib-2.212-511.eln140.s390x
  • protobuf-3.19.6-9.eln140.s390x
  • protobuf-lite-3.19.6-9.eln140.s390x
  • python3-libs-3.13.0~b2-3.eln140.s390x
  • rpm-libs-4.19.91-13.eln140.s390x
  • sqlite-libs-3.46.0-2.eln140.s390x
  • systemd-256.1-3.eln140.s390x
  • util-linux-2.40.1-2.eln140.s390x
  • zlib-ng-compat-devel-2.1.7-1.eln140.s390x
(dependency) zlib-ng-compat-devel 2.1.7-1.eln140 s390x 106.8 kB Required by:
  • mysql-devel-8.0.37-2.eln137.s390x
Page refreshed at 24 June 2024 09:11 UTC.